¿Es compatible el servidor de licencias Seagull con versiones anteriores? Seguir

Avatar
Nigel J. Navarro

Esta página ha sido traducida automáticamente por Google

Pregunta

   ¿Puede mi versión más nueva del Servidor de licencias de Seagull funcionar con mi versión anterior de BarTender?

Respuesta

BarTender 2019

   No. En BarTender 2019, el servidor de licencias de Seagull fue reemplazado por un nuevo servicio de licencias que no es compatible con versiones anteriores de BarTender.

BarTender 2016 y anteriores

   Sí. Para la versión 2016 y anteriores, Seagull License Sever es compatible con versiones anteriores. Sin embargo, lo contrario no es cierto (las versiones más recientes de BarTender no se conectarán a las versiones anteriores del Servidor de licencias de Seagull)

¿Le resultó útil este artículo?

Usuarios a los que les pareció útil: 0 de 0

Inicie sesión para dejar un comentario.